body {
  background: url('https://s3.amazonaws.com/s3.freepress.net/template-set-assets/attmo/images/background-pattern.gif') repeat;
}

/* fp bar overrides */

#free_press_bar_container {
  background-image: url("images/fp-bar-pattern.png") !important;
}

.free_press_bar_nav_link:hover {
  color: #222 !important;
}

#free_press_campaigns_content, #free_press_donate_content, #free_press_about_content {
  border-color: #FF9900 !important;
}

.free_press_content_inner a {
  color: #0868AF !important;
}

.free_press_content_inner a:hover {
  color: #33B1FF !important;
}

/* header */

#header {
  width: 940px;
  margin: 0 auto;
  padding-top: 20px;
  overflow: auto;
}

#header img {
  float: left;
  margin-right: 20px;
}

#header h1#slogan {
  font-size: 52px;
  line-height: 51px;
  color: #fff;
  text-shadow: 1px 1px 5px #002d3d;
  text-transform: uppercase;
}

h1#slogan {
	color:#ffffff;
}

/* middle */

#middle {
  width: 940px;
  margin: 0 auto;
  background: #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 0 10px #0a4d60;
  -webkit-box-shadow: 0 0 10px #0a4d60;
  box-shadow: 0 0 10px #0a4d60;
}

#content {
  width: 900px;
  padding: 20px;
  float: left;
  display: inline;
  position:relative;
}

.no-sidebar #content{
	width:900px;
}
#sidebar {
  float: left;
  display: inline;
  width: 280px;
  margin-top: 20px;
  position:relative;
}

#sidebar .block {
  margin-bottom: 20px;
  background: #ccc;
  padding: 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0 0 3px #333;
-webkit-box-shadow: 0 0 3px #333;
}

#sidebar h2 {
  margin-top: 0;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 10px;
}

#sidebar .block-webform{
  background: #f90;
}

#sidebar .block-webform h2 {
  font-size: 22px;
  line-height: 22px;
  text-transform: uppercase;
  color: #fff;
}

#sidebar .block-webform input {
  border: 0;
  width: 248px;
}

#sidebar .block-webform label {
  font-size: 12px;
  color: #643201;
}

#sidebar .block-webform .form-item {
  margin: 0 0 8px;
}

#sidebar .block-webform textarea {
	width: 250px;
  padding: 5px;
  font: 12px/16px arial,sans-serif;
}

#sidebar .block-webform #webform-component-right--disclaimer {
  font-size: 10px;
  line-height: 10px;
  color: #643201;
}

#webform-component-right--instructions {
  clear: both;
}

#webform-component-right--instructions p {
  font-size: 12px;
  line-height: 12px;
  color: #643201;
  margin-bottom: 10px;
}

#sidebar .block-webform #edit-submitted-right-your-comment-to-the-fcc-wrapper {
  margin-bottom: 3px;
}

#sidebar .block-webform #edit-submitted-left-chillywilly-wrapper {
  display: none;
}

#sidebar .block-webform #edit-actions {
  overflow: auto;
}

#sidebar .block-webform input.form-submit {
    border: 0 none;
    width: auto;
    background: #643201;
    box-shadow: none;
    color: #fff;
    float: right;
}

#sidebar .block-webform #webform-component-left--city,
#sidebar .block-webform #webform-component-left--city input {
  width: 98px;
  float: left; 
  display: inline;
  margin-right: 20px;
}

#sidebar .block-webform #webform-component-left--state,
#sidebar .block-webform #webform-component-left--state select {
  width: 65px;
  margin-right:10px;
  float: left; 
  display: inline;
}

#sidebar .block-webform #webform-component-left--zip,
#sidebar .block-webform #webform-component-left--zip input {
  width: 55px;
  float: left; 
  display: inline;
  margin-bottom: 5px;
}

#block-webform-client-block-3 fieldset{
	padding:0px;
	border:none;
	margin:0px;
}

#sidebar #block-block-1, #sidebar #block-block-5{
	background:none;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	
}

/* navigation */

#nav {
  background: #1d3a53;
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}

#nav ul {
  list-style-type: none;
  padding: 0 20px;
  height: 41px;
  line-height: 41px;
}

#nav li {
  padding: 0 12px 0 0;
  margin: 0 10px 0 0;
  display: inline;
  border-right: 1px solid #4a6175;
}

#nav li.last {
  border-right: 0;
}

#nav a {
  font-weight: bold;
  color: #fff;
}

#nav a:hover {
  color: #f90;
}

/* footer */


  #footer {
    width:900px;
    margin:15px auto 40px auto;
    font:10px/12px arial,sans-serif;
    color:#BEBEBE;
    padding-bottom:20px;
    text-align:left;
  }


/* front page */



.front #content {
  padding-top:470px;
}

#feature .block {
  height: 376px;
  width: 940px;
  position: absolute;
  top: 0;
  left: 0;
}

#feature h2 {
  font-size: 28px;
  line-height: 28px;
  text-transform: uppercase;
  
}

/* unicorn feature */

#feature #block-block-7 {
	background: url('images/feature-unicorn.gif');
}

#feature #block-block-7 h2{
	 color: #fff;
	margin: 300px 0 0 20px;
	font-size: 27px;
}


#feature #block-block-7 h2 span {
  color: #c21ead;
}

/* vid vote feature */

#feature #block-block-6 {
  background: url('images/feature-video-vote.jpg');
}

#feature #block-block-6 h2 {
  margin: 345px 0 0 20px;
  color: #000;
}

/* vid won feature */

#feature #block-block-8 {
  background: none;
  width:900px;
padding:20px;
height:430px;
}

/* move front #content back to padding-top:396px when this block comes down */

.admin-menu #free_press_bar_container, .admin-menu #free_press_bar_content_container {
    top: 20px !important;
}





/*take action page*/
#node-3 #webform-component-left--chillywilly{
	display:none;
}


#node-3 #webform-client-form-3 #webform-component-left{
    border: medium none;
    float: left;
    margin-top: 0;
    width: 300px;
}
#node-3 #webform-client-form-3 #webform-component-left input{
	width:300px;
}


#node-3 #webform-client-form-3 #webform-component-right{
    border: medium none;
    margin-left: 355px;
    margin-top: 0;
    width: 526px;  
	padding-top: 20px;
}

#node-3 #webform-client-form-3 #edit-actions{
	margin-left:355px;
}

/* taf styles */

#taf-container {
  width: 500px;
  height: 300px;
  margin: 0 auto 20px;
}

#taf-middle-left {
  width: 240px;
  float: left;
  display: inline;
  margin-right: 20px;
}

#taf-middle-right {
  width: 240px;
  float: left;
  display: inline;
}

.taf-item {
  margin-bottom: 20px;
  background: #eee;
  padding:10px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

#taf-email {
  height: 100%;
}

#taf-facebook {
  height: 80px;
}

#taf-twitter {
  height: 180px;
}

.taf-item textarea {
  width: 212px;
  height: auto;
  margin-bottom: 10px;
  padding:5px;
}

#taf-container h4 {
  margin-bottom: 10px;
}

#taf-container h4 a {
  text-decoration: none;
  color: #333;
}

#taf-container h4 a:hover {
  text-decoration: none;
  color: #666;
}

.taf-button {
  text-align: right;
}

.taf-button a {
  background: #ccc;
  padding: 6px 8px;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  text-shadow: 0 1px 0 #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #777;
  -moz-box-shadow: 1px 1px 2px #999;
}

.taf-button a:hover {
  background: #aaa;
}

.taf-button a img {
  vertical-align: -3px;
}

/* video vote */


.view-get-video-thumbs{
	margin-top:20px;
	padding-top:20px;
	border-top: 1px dashed #cccccc;
}

.view-get-video-thumbs .views-field-title{
	padding:5px;
	text-align:center;
}

.view-get-video-thumbs .views-field-title a{
	display:block;
	font-weight:bold;
}


.view-get-video-thumbs .views-row{
	float:left;
	box-shadow:2px 2px 2px #cccccc;	
	-moz-box-shadow:2px 2px 2px #cccccc;
	-webkit-box-shadow:2px 2px 2px #cccccc;
	border:1px solid #cccccc;
	position:relative;
}

.view-get-video-thumbs .views-row img.play{
	position:absolute;
	left:70px;
	top:38px;
}

.view-get-video-thumbs .views-row-2,.view-get-video-thumbs .views-row-3{
	margin-left:18px;
}





.likelbl{
	float:left;
	margin-right:10px;
	font-weight:bold;
}





.view-all-videos .node {
    border-top: 1px solid #cccccc;
    margin-bottom: 20px;
    padding-top: 10px;
}

h2.vid-title {
	font-size:22px;
}

.back-to-vids{
	display:block;
	padding-bottom:10px;
}

.back-to-vids a{
	background:#cccccc;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-size: 12px;
    font-variant: small-caps;
    font-weight: bold;
    padding: 5px;
}

.back-to-vids a:hover{
	background:#eeeeee;
}

.node-type-votevid .node iframe, .page-video-vote .node iframe{
	padding-bottom:20px;
}

#sidebar #block-block-2{
	background:#f90;
}

#sidebar #block-block-3, #sidebar #block-block-4{
	background:#f9f9f9;
	font-size: 16px;
	line-height: 24px;
}



#sidebar #block-block-2 h2{
    color: #FFFFFF;
    font-size: 24px;
    line-height: 24px;
text-align:center;
}
#sidebar #block-block-4 h2{
font-size:28px;
line-height:32px;
text-align:center;	
}


.block {
  position: relative;
}



.edit-link {
  display: none;
}

div.block:hover div.edit-link {
  display: block;
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #666666;
  left: 5px;
  padding: 2px 5px;
  position: absolute;
  top: 5px;
}

